## devscripts 2.24.2

=== debian/changelog ===
devscripts (2.24.2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Update Portuguese translation.
    Thanks to Américo Monteiro <a_monteiro@gmx.com> (Closes: #1051711)
  * bts: do not use backticks as quote marks. (Closes: #578997)
  * checkbashisms: avoid false positive for "read without variable".
    Thanks to Tim Landscheidt <tim@tim-landscheidt.de> for the patch.
    (Closes: #1020336)
  * debcommit: implement a new --signoff option (Closes: #524476)
  * debdiff: Speed up debdiff for source format 3.0 (quilt) packages.
    Thanks to Michael Gilbert <mgilbert@debian.org> for the patch.
    (Closes: #757528)
  * perltidy.
  * bts: fix typo in man page. (Closes: #1082517)

  [ Johannes Schauer Marin Rodrigues ]
  * scripts/debootsnap: always set TMPDIR for reliable behaviour of
    equivs-build.
  * scripts/debrebuild.pl:
    - always call sbuild with --verbose to force output even if not connected
      to an interactive tty.
    - always call sbuild with --nolog now that it will always output to stdout
      thanks to the --verbose switch.
    - use debsnap from git if we are running from git
    - use dscverify from git if we are running from git
    - clean up temporary files using CLEANUP=>1 of File::Temp
  * Unify proxy handling between debbisect and debootsnap.
  * scripts/devscripts/proxy.py:
    - now that snapshot.d.o is fixed, we do not need to throttle the download
      speed anymore.
    - do not delete *.part files to allow multiple processes sharing the same
      cache.
    - add process ID to partial file name.
    - ignore failures of self.send_error()
  * scripts/build-rdeps.pl:
    - improve man page wording.
    - re-arrange to align option name with option value in the same line.
    - decompress Packages and Sources for dose-ceve
    - add --no-ftbfs using debftbfs to prevent emitting reverse dependencies
     that are known to ftbfs.
    - support computing reverse dependencies for more than one binary package
      with only a single call to dose-ceve.
    - components other than 'main' also need 'main' being part of the binary
      package set for correct rdep computation.
  * scripts/reproducible-check: make black happy.
  * debftbfs: add a new script which lists source packages which have FTBFS
    bugs filed against them and prints them with the bug number and title.

  [ Jelmer Vernooĳ ]
  * deb-janitor: Split out failure description in status subcommand.

  [ Andrea Pappacoda ]
  * bts: fix crash when using submissions/smtps (Closes: #1078426)

  [ Holger Levsen ]
  * scripts/devscripts/proxy.py and scripts/reproducible-check: make pylint
    and black happy.
  * scripts/reproducible-check: fix typo, leading to incorrect results.
    Thanks to Oejet.
  * Add myself to uploaders.

  [ Georgios Zarkadas ]
  * debcheckout: Stop using given/when since it is deprecated.
    (Closes: #1060448)

  [ James McCoy ]
  * pylint: Add max-positional-arguments=10 to test config.
  * copyright: Remove duplicate scripts/devscripts/* stanza.
  * bts: fix warning if missing argument for "severity" command.
    (Closes: #1014340)
  * dget: Fix handling of folded Binary lines. (Closes: #1033041)

  [ Salvatore Bonaccorso ]
  * uscan: bash-completion: Add support for --vcs-export-uncompressed option.
    (Closes: #1084996)

  [ Vignesh Raman ]
  * debchange: Add --date argument for specifying the changelog entry date.
  * test: debchange: add test case for date feature.

  [ Dylan Aïssi ]
  * test: debchange: add test case for date feature.

  [ Jakub Wilk ]
  * salsa: fix typo "branch as no origin". (Closes: #1065563)

  [ Jochen Sprickerhof ]
  * scripts/debrebuild.pl: don't run piuparts.

  [ kpcyrd ]
  * debootsnap:
    - replace generic assertion error with human readable error and diff.
    - debootsnap: Make `1 of 226` lines more descriptive.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2024 14:38:24 +0100
