## devscripts 2.24.3

=== debian/changelog ===
devscripts (2.24.3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * debootsnap:
    - fix diff generation.
    - make sure all packages are installed.
  * debrebuild:
    - drop epoch from buildinfo filename.
    - debrebuild: run dpkg-buildpackage without fakeroot.

  [ Johannes Schauer Marin Rodrigues ]
  * debrebuild: update short description to match its current feature set.
  * scripts/devscripts/test/__init__.py: list debftbfs so it get's installed.
  * README.newscripts: add requirement to add Python scripts to SCRIPTS list
    in scripts/devscripts/test/__init__.py
  * debftbfs: make pylint and flake8 happy.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Tue, 12 Nov 2024 16:43:39 +0100
