=== debian/changelog ===
devscripts (2.24.4) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * debootsnap:
    - don't set a apt proxy with --nocache.
    - fix HTTP 302.

  [ Johannes Schauer Marin Rodrigues ]
  * debrebuild: run debsnap with --verbose to attempt to better debug random
    failures on rebuilderd.d.n.

  [ Otto Kekäläinen ]
  * salsa: Follow DEP-14 and use default branch name 'debian/latest'.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Sat, 23 Nov 2024 09:45:49 +0100
