## devscripts 2.24.5

=== debian/changelog ===
devscripts (2.24.5) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * debrebuild: move dscverify to debsnap.

  [ Guillem Jover ]
  * debsign: Remove compatibility code for ancient GnuPG. Closes: #1066875

 -- Holger Levsen <holger@debian.org>  Thu, 28 Nov 2024 10:30:12 +0100
