## devscripts 2.24.8

=== debian/changelog ===
devscripts (2.24.8) unstable; urgency=medium

  [ Guillem Jover ]
  * debsign: Ensure future GnuPG interop by forcing OpenPGP compliant behavior.
    Closes: #1070197.

  [ Gioele Barabucci ]
  * wrap-and-sort: Sort build-system packages first. Closes: #1049943.
  * test/test_wrap-and-sort:
    - Allow testing parameters.
    - Test that build systems are listed first.

 -- Holger Levsen <holger@debian.org>  Wed, 18 Dec 2024 13:52:45 +0100

devscripts (2.24.7) unstable; urgency=medium

  [ Guillem Jover ]
  * Devscripts::Uscan::Keyring: Handle and warn on concatenated ASCII Armor
    blocks. Closes: #1089548.

  [ Jochen Sprickerhof ]
  * debsnap: downgrade dscverify to a warning. Closes: #1089060.
  * debrebuild: put dsc into the same directory as the buildinfo.

  [ Lee Garrett ]
  * Install devscripts man page to section 7.
  * gitignore devscripts man page again.

  [ Holger Levsen ]
  * Add Closes: for #1064707 to 2.24.2 d/changelog entry.

 -- Holger Levsen <holger@debian.org>  Thu, 12 Dec 2024 16:41:45 +0100

devscripts (2.24.6) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * debrebuild: fix build path. Closes: #1089087.

  [ Daniel Kahn Gillmor ]
  * Uscan/Keyring.pm:
    - gpgv can use /dev/null for homedir.
    - add helper functions for OpenPGP ASCII Armor.
    - adopt Guillem Jover's suggested improvements for perl.
    - remove dependency on /usr/bin/gpg.
    - add OpenPGP verification support for sop. Closes: #1010955.
    - clean up perl nits. (thanks, Guillem Jover!)
    - clean up references to RFC 9580.
    - avoid bareword constructions (thanks, Guillem.)
    - check results of writing and closing.
    - rely on sopv instead of sop, except for "sop armor".
    - perltidy.
  * d/control and README, documented uscan depends:
    - remove gnupg from dependency annotations, encourage sop.
    - use the sopv alternatives, rather than enumerate sopv's implementations.

  [ Guillem Jover ]
  * scripts/Makefile: Use dpkg-vendor directly instead of including
    dpkg/mk/vendor.mk. Closes: #1079186.

  [ Jacob Mealey ]
  * wnpp-alert: fix typo in --help output.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Dec 2024 13:41:53 +0100
