=== debian/control ===
--- 
+++ 
@@ -76,7 +76,7 @@
  dpkg-dev (>= 1.18.19),
  file,
  gnupg | gnupg2,
- gpgv | gpgv2,
+ sopv | gpgv,
  libfile-dirlist-perl,
  libfile-homedir-perl,
  libfile-touch-perl,
