## devscripts 2.24.9

=== debian/changelog ===
devscripts (2.24.9) unstable; urgency=medium

  [ Guilhem Moulin ]
  * debdiff: Always call dpkg-source(1) when `--apply-patches` is set.
    Closes: #1091228.

  [ Philip Rinn ]
  * scripts/desktop2menu.pl: remove script. Since 2017 Policy states 'If
    a package installs a FreeDesktop desktop entry, it must not also install
    a Debian menu entry.' so there is no use case for this script anymore.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Wed, 25 Dec 2024 17:05:05 +0100
