=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  isort <!nocheck>,
  libdistro-info-perl <!nocheck>,
  libdpkg-perl <!nocheck>,
- libfile-desktopentry-perl <!nocheck>,
  libfile-dirlist-perl <!nocheck>,
  libfile-homedir-perl <!nocheck>,
  libfile-touch-perl <!nocheck>,
@@ -140,7 +139,6 @@
  how-can-i-help,
  libauthen-sasl-perl,
  libdbd-pg-perl,
- libfile-desktopentry-perl,
  libterm-size-perl,
  libtimedate-perl,
  libyaml-syck-perl,
