## devscripts 2.24.10

=== debian/changelog ===
devscripts (2.24.10) unstable; urgency=medium

  [ Niels Thykier ]
  * wrap-and-sort: Detect `X-Style` and abort with a helpful message.

  [ Philip Rinn ]
  * Add sopv | gpgv as build-dependency (<!nocheck>). Closes: #1091596.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Dec 2024 14:40:21 +0100
