=== debian/control ===
--- 
+++ 
@@ -56,6 +56,7 @@
  python3-unidiff <!nocheck>,
  python3-xdg <!nocheck>,
  shunit2 <!nocheck>,
+ sopv <!nocheck> | gpgv <!nocheck>,
  subversion [!i386] <!nocheck>,
  unzip <!nocheck>,
  wdiff <!nocheck>,
