## devscripts 2.25.1

=== debian/changelog ===
devscripts (2.25.1) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * debchange: enable multimaint-merge by default.

  [ Philip Rinn ]
  * Remove cvs-* scripts.

  [ Andreas Metzler ]
  * uscan: fix docs for downloading a specific branch in git mode.

  [ Jacob Mealey ]
  * Cleanup perltidy changes, add perl tidy diff to test output.

  [ Holger Levsen ]
  * Update po4a.

  [ nick black ]
  * Ignore po4a/pt.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jan 2025 11:20:25 +0100
