=== scripts/Makefile ===
--- 
+++ 
@@ -1,6 +1,5 @@
 
 include ../Makefile.common
-include /usr/share/dpkg/vendor.mk
 DESTDIR =
 
 define \n
@@ -10,6 +9,8 @@
 
 VERSION_FILE = ../version
 VERSION = $(shell cat $(VERSION_FILE))
+
+DEB_VENDOR = $(shell dpkg-vendor --query Vendor)
 
 PL_FILES := $(wildcard *.pl)
 SH_FILES = $(wildcard *.sh)
