=== debian/changelog ===
devscripts (2.25.5) unstable; urgency=medium

  [ Antonio Terceiro ]
  * sadt: replace references to `adt-run` with `autopkgtest`.

  [ Jochen Sprickerhof ]
  * debrebuild: Don't set Rules-Requires-Root with new dpkg (>=1.22.13).
  * Add missing test dependency on apt.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Tue, 25 Feb 2025 12:48:38 +0100

devscripts (2.25.4) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * CI: switch to salsa-ci.
  * Add missing lzip dependency in autopkgtests. Closes: #1098681.

  [ Holger Levsen ]
  * mk-build-deps: only specify arch if needed. Closes: #1058049. Thanks to
    Stephen Gildea for the patch.

 -- Holger Levsen <holger@debian.org>  Sun, 23 Feb 2025 15:25:16 +0100

devscripts (2.25.3) unstable; urgency=medium

  [ Andrius Merkys ]
  * Support lzip decompression in uscan. Closes: #1061479.

  [ Jochen Sprickerhof ]
  * debrebuild: use $build_as_root_when_needed.
  * Fix CI pipeline.

  [ Holger Levsen ]
  * Bump Standard-Version to 4.7.1, no changes needed.
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Fri, 21 Feb 2025 14:52:33 +0100

devscripts (2.25.2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * debrebuild: relax Rules-Requires-Root detection.

  [ dann frazier ]
  * scripts/hardening-check.pl:
    - correct short arg for cfprotection in --help.
    - detect branch protection in ARM binaries.
    - make indention consistent.

  [ Julien Plissonneau Duquène ]
  * Apply uversionmangle rules to --download-version. Closes: #1087641.
  * Add test case for --download-version with uversionmangle.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * dep-14-convert: 
    - more clearly mark the 'pristine-tar' branch as optional.
    - document '--apply' flag.
    - use a variable for the dep-14 compliant packaging branch.
    - allow the user to override the packaging branch.
    - fallback to other remotes if current remote is not on salsa.
    - ensure that the packaging branch name is valid.
    - 'debug' function to handle the debugging printout.
    - ensure that branch settings go to gbp.conf's [DEFAULT] section.

  [ Otto Kekäläinen ]
  * dep-14-convert-git-branch-names: Automate git layout conversion.

  [ Dorle Osterode ]
  * (de) po4a/po/de.po: Update translation.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Tue, 04 Feb 2025 22:56:37 +0100
