=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  Holger Levsen <holger@debian.org>,
 Build-Depends:
  autodep8 <!nocheck>,
+ apt <!nocheck>,
  bash-completion,
  black <!nocheck>,
  debhelper-compat (= 13),
@@ -39,6 +40,7 @@
  liburi-perl <!nocheck>,
  libwww-perl <!nocheck>,
  lsb-release <!nocheck>,
+ lzip <!nocheck>,
  perl:any,
  perltidy <!nocheck>,
  pkgconf,
@@ -64,7 +66,7 @@
  xz-utils <!nocheck>,
  zip <!nocheck>,
  zstd <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
 Vcs-Git: https://salsa.debian.org/debian/devscripts.git
@@ -106,6 +108,7 @@
  liburi-perl,
  licensecheck,
  lintian,
+ lzip,
  man-db,
  patch,
  python3-apt,
@@ -127,7 +130,6 @@
  bsd-mailx | mailx,
  build-essential,
  check-all-the-things,
- cvs-buildpackage,
  debhelper,
  diffoscope,
  disorderfs,
