## devscripts 2.25.6

=== debian/changelog ===
devscripts (2.25.6) unstable; urgency=medium

  [ Holger Levsen ]
  * po4a/Makefile: fix build when parallel is more than 26, thanks to Jing Luo.
    Closes: #1094811.
  * nmudiff manpage: add missing space, thanks to Jakub Wilk. Closes: #1100854.
  * Update Portuguese translation of devscripts's manpage, thanks to
    Américo Monteiro. Closes: #1099978.
  * Bump Standard-Version to 4.7.2, no changes needed.
  * Update po4a.

  [ Adrian Bunk ]
  * nmudiff:
    - add diffstat to the diff.
    - improve wording of email.
  * debchange: document --date in the manpage.

  [ Dorle Osterode ]
  * (de) po4a/po/de.po: update translation.

  [ Alexandre Detiste ]
  * scripts/edit-patch.sh, doc/what-patch.1 and README.md: remove support and
    references for removed "dpatch" and "cdbs-edit-patch".

  [ Otto Kekäläinen ]
  * dep-14-convert:
    - add man page and other documentation.
    - fix bug and refactor Salsa project slug detection.
    - revert: document '--apply' flag.

 -- Holger Levsen <holger@debian.org>  Thu, 27 Mar 2025 23:29:41 +0100
