## devscripts 2.25.7

=== debian/changelog ===
devscripts (2.25.7) unstable; urgency=medium

  [ Guillem Jover ]
  * d/control: Depend on gpg and gpg-agent instead of gnupg. Closes: #1070882.
  * Use OpenPGP instead of gnupg or gpg when referring to the RFC or artifacts.
  * Remove backwards compatibility gnupg2 support.
  * Switch from discouraged Perl "base" to "parent" pragma.
  * Switch from deprecated Perl YAML::Syck to YAML::XS.
  * Switch from File::Which to Dpkg::Path.
  * Switch from "command -v" via system() to Dpkg::Path::find_command().
  * Switch from IPC::Run to Dpkg::IPC.
  * d/control: explicitly depend on libdpkg-perl instead of via dpkg-dev and
    Recommends.
  * Hook test_mass_bug into the test suite.
  * tests: remove obsolete GnuPG --secret-keyring option usage.
  * Update .gitignore.

  [ Jochen Sprickerhof ]
  * scripts/devscripts/proxy.py: ignore error when symlink exists.
  * debootsnap: skip cleanup/reproducible to keep the dbus/machine-id.

  [ Antoine Beaupré ]
  * build-rdeps: silence errors when not running with dose-extra.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Apr 2025 22:32:28 +0200
