## devscripts 2.25.8~bpo12+1

=== debian/changelog ===
devscripts (2.25.8~bpo12+1) bookworm-backports; urgency=medium

  * Team upload.
  * Rebuild for bookworm-backports.

 -- Roger Shimizu <rosh@debian.org>  Thu, 10 Apr 2025 22:47:29 -0700

devscripts (2.25.8) unstable; urgency=medium

  [ Adrian Bunk ]
  * debchange: LTS related fixes, current LTS release is bullseye.

  [ Holger Levsen ]
  * who-uploads: fetch data from tracker.d.o, patch thanks to gregor herrmann.
    Closes: #1074038.

 -- Holger Levsen <holger@debian.org>  Sat, 05 Apr 2025 20:29:06 +0200
