## devscripts 2.25.9

=== debian/changelog ===
devscripts (2.25.9) unstable; urgency=medium

  [ Unit 193 ]
  * debchange: Add '--sloppy' option for sloppy-backports.

 -- Holger Levsen <holger@debian.org>  Sat, 12 Apr 2025 16:02:00 +0200
