=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
  faketime <!nocheck>,
  file <!nocheck>,
  git (>= 1:2.7.0) <!nocheck>,
- gnupg <!nocheck> | gnupg2 <!nocheck>,
+ gpg <!nocheck>,
+ gpg-agent <!nocheck>,
  help2man,
  isort <!nocheck>,
  libdistro-info-perl <!nocheck>,
@@ -26,10 +27,8 @@
  libfile-dirlist-perl <!nocheck>,
  libfile-homedir-perl <!nocheck>,
  libfile-touch-perl <!nocheck>,
- libfile-which-perl <!nocheck>,
  libgit-wrapper-perl <!nocheck>,
  libgitlab-api-v4-perl (>= 0.13) <!nocheck>,
- libipc-run-perl <!nocheck>,
  libjson-perl <!nocheck>,
  liblist-compare-perl <!nocheck>,
  libmoo-perl <!nocheck>,
@@ -77,13 +76,13 @@
 Depends:
  dpkg-dev (>= 1.18.19),
  file,
- gnupg | gnupg2,
+ gpg,
+ gpg-agent,
  sopv | gpgv,
+ libdpkg-perl,
  libfile-dirlist-perl,
  libfile-homedir-perl,
  libfile-touch-perl,
- libfile-which-perl,
- libipc-run-perl,
  libmoo-perl,
  libwww-perl,
  patchutils,
@@ -98,7 +97,6 @@
  dctrl-tools,
  dput | dupload,
  libdistro-info-perl,
- libdpkg-perl,
  libencode-locale-perl,
  libgit-wrapper-perl,
  libjson-perl,
@@ -144,7 +142,7 @@
  libdbd-pg-perl,
  libterm-size-perl,
  libtimedate-perl,
- libyaml-syck-perl,
+ libyaml-libyaml-perl,
  mmdebstrap,
  mutt,
  piuparts,
