=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  gnupg,
  libdistro-info-perl,
  libgitlab-api-v4-perl,
- libipc-run-perl,
  libjson-perl,
  libtest-output-perl,
  libwww-perl,
@@ -28,7 +27,6 @@
 Depends:
  apt,
  libdpkg-perl,
- libipc-run-perl,
  perl,
  @,
 Restrictions: allow-stderr, breaks-testbed, needs-root
