## devscripts 2.25.10~bpo12+1

=== debian/changelog ===
devscripts (2.25.10~bpo12+1) bookworm-backports; urgency=medium

  * Team upload.
  * Rebuild for bookworm-backports.

 -- Roger Shimizu <rosh@debian.org>  Mon, 28 Apr 2025 20:20:06 -0700

devscripts (2.25.10) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * New script: deb-check-file-conflicts.
  * Update debsign example to a package that does not depend on Python 2.
  * Apply 'wrap-and-sort -ast'.
  * Fix misc typos.

  [ Johannes Schauer Marin Rodrigues ]
  * debbisect: do not error out if no packages changed from one timestamp to
    the other.

  [ Antonio Terceiro ]
  * mass-bug: add option to include external files in the bug template.

  [ Philip Rinn ]
  * dcmd: document --buildinfo option. Closes: #895346.

  [ Niels Thykier ]
  * nmudiff: Support `--mua` commands (like `thunderbird`).

  [ Holger Levsen ]
  * README.md: shorten lines which cause too wide package descriptions. Thanks
    lintian.
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Thu, 17 Apr 2025 10:40:41 +0200
