## devscripts 2.25.11

=== debian/changelog ===
devscripts (2.25.11) unstable; urgency=medium

  [ Adrian Bunk ]
  * bts: The forky{,-ignore} tags already exists and can already be used.
  * nmudiff: Improve wording of non-delay NMU email.

  [ Johannes Schauer Marin Rodrigues ]
  * debchange: --date argument *must* be in RFC 5322 format.
  * uscan: document ~cs.

  [ Roland Mas ]
  * salsa: allow invoking checkout with a full URL.

  [ Ian Jackson ]
  * dscverify: Look in the t2u keyring, if it is installed.
  * Add debian-tag2upload-keyring to Recommends.

  [ Hugh McMaster ]
  * uscan:
    - add support for git repositories with submodules. Closes: #902846.
    - create a Moo class for 'gitexport' and 'gitmode'.
    - add documentation on the 'gitmodules' option.
  * uscan/Downloader.pm: Export all submodule files when gitexport=all is set.
  * uscan/WatchLine.pm:
    - pass $self->gitrepo_dir to the downloader.
    - remove suffixed tarball in --overwrite-download mode.
    - add missing backslash to regex.
  * test/test_uscan_git:
    - make $TARBALL a local variable.
    - make $DESTDIR a local variable.
    - make $ORIG and $UPSTREAM local variables.
    - update test failure messages (logic and grammar).
    - add missing $WATCHARGS in makeDebianDirHead().
    - aun tests from a separate function.
    - create $destdir in the new $TEMP_PKG_DIR for clean-up.
    - replace helperLaunch() with makeDebianDir*().
    - separate spawnGitRepo() from makeDebianDir().
    - simplify debian/watch creation.
    - support custom repository paths.
    - add tests for git repositories with submodules.

  [ Holger Levsen ]
  * Update Portuguese translation, thanks to Américo Monteiro. Closes: #1103688
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Apr 2025 21:34:33 +0200
