## devscripts 2.25.12

=== debian/changelog ===
devscripts (2.25.12) unstable; urgency=medium

  [ Christopher Bock ]
  * rmadison: add alias for table=all.

  [ Paride Legovini ]
  * rmadison: update Ubuntu URL in docs.

  [ Chris Hofstaedtler ]
  * debbisect: fix example.

  [ Dorle Osterode ]
  * deb2apptainer.1: Fix man page synopsis and highlighting.
  * Update po4a.
  * Update German translation.

  [ Johannes Schauer Marin Rodrigues ]
  * scripts/debrebuild.pl: Make sure that each print statement flushes
    standard output.

  [ Otto Kekäläinen ]
  * test/test_mk-origtargz: Strip ANSI color to avoid sporadic failures.

 -- Holger Levsen <holger@debian.org>  Sun, 11 May 2025 13:50:48 +0200
