## devscripts 2.25.14

=== debian/changelog ===
devscripts (2.25.14) unstable; urgency=medium

  * scripts/Makefile: also clean the build directory on clean. (see #1106532)

 -- Holger Levsen <holger@debian.org>  Mon, 26 May 2025 17:39:28 +0200

devscripts (2.25.13) unstable; urgency=medium

  [ Andreas Tille ]
  * debcommit: Prefer Git over SVN or CVS. Closes: #1106159

  [ Jochen Sprickerhof ]
  * scripts/devscripts/proxy.py: ignore zero size files in cache.

  [ Holger Levsen ]
  * mass-bug: fix typo in manpage, thanks to Julien Plissonneau Duquène.
  * Update French translation, thanks to Julien Plissonneau Duquène/MR503.
  * Update Portuguese translation, thanks to Américo Monteiro.
    Closes: #1105959
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Thu, 22 May 2025 16:16:30 +0200
