## devscripts 2.25.15~bpo12+1

=== test/Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	debdiff \
 	debrepro \
 	debsign \
+	mass_bug \
 	mergechanges \
 	mk-origtargz \
 	package_lifecycle \
