=== debian/changelog ===
devscripts (2.25.15~bpo12+1) bookworm-backports; urgency=medium

  * Team upload.
  * Rebuild for bookworm-backports.

 -- Roger Shimizu <rosh@debian.org>  Fri, 11 Jul 2025 17:42:37 +0200

devscripts (2.25.15) unstable; urgency=medium

  [ Yadd ]
  * Update French translation.
  * Fix optional salsa test.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Jun 2025 09:49:57 +0200
