=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  Benjamin Drung <bdrung@debian.org>,
  Holger Levsen <holger@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dpkg-dev (>= 1.19.1),
+ apt <!nocheck>,
  autodep8 <!nocheck>,
- apt <!nocheck>,
  bash-completion,
  black <!nocheck>,
- debhelper-compat (= 13),
- dh-sequence-python3,
  docbook-xsl,
- dpkg-dev (>= 1.19.1),
  faketime <!nocheck>,
  file <!nocheck>,
  git (>= 1:2.7.0) <!nocheck>,
@@ -49,6 +49,7 @@
  python3-apt <!nocheck>,
  python3-debian <!nocheck>,
  python3-flake8 <!nocheck>,
+ python3-junit.xml <!nocheck>,
  python3-magic <!nocheck>,
  python3-pycurl <!nocheck>,
  python3-pyftpdlib <!nocheck>,
@@ -78,7 +79,6 @@
  file,
  gpg,
  gpg-agent,
- sopv | gpgv,
  libdpkg-perl,
  libfile-dirlist-perl,
  libfile-homedir-perl,
@@ -87,6 +87,7 @@
  libwww-perl,
  patchutils,
  sensible-utils,
+ sopv | gpgv,
  wdiff,
  ${misc:Depends},
  ${perl:Depends},
@@ -121,6 +122,7 @@
  xz-utils,
  ${vendor:Recommends},
 Suggests:
+ debhelper,
  adequate,
  at,
  autopkgtest,
@@ -128,7 +130,6 @@
  bsd-mailx | mailx,
  build-essential,
  check-all-the-things,
- debhelper,
  diffoscope,
  disorderfs,
  docker.io,
