## devscripts 2.25.15

=== po4a/Makefile ===
--- 
+++ 
@@ -33,10 +33,6 @@
 	-podchecker $<
 	pod2man --utf8 --center=" " --release="$(DESC_$(dir $@))" $< > $@
 %.1:: %.dbk translate
-	xsltproc --nonet \
+	mkdir -p $(LANGS)
+	xsltproc --nonet -o $@ \
 	  /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl $<
-	# /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/other.xsl
-	# (which is imported by the above stylesheet) insists in writing the output
-	# to where it wants to.  we can only move the file ourselves.
-	# ($* → de/deb-reversion.de)
-	mv $(notdir $(basename $*)).1 $@
