=== test/uscan/manual-test/_dl-poly-classic/debian/changelog ===
dl-poly-classic (0~0.0-1) unstable; urgency=medium

  * dummy changelog.

 -- Osamu Aoki <osamu@debian.org>  Sat, 13 Jan 2018 22:48:47 +0900
