## devscripts 2.25.15+deb13u1

=== scripts/Makefile ===
--- 
+++ 
@@ -161,7 +161,7 @@
 	rm -rf devscripts.egg-info $(BC_BUILD_DIR) .pylint.d
 	rm -f $(SCRIPTS) $(patsubst %,%.tmp,$(SCRIPTS)) \
 		$(GEN_MAN1S) $(SCRIPT_LIBS)
-
+	rm -rf build
 
 test: test_pl test_sh test_py
