=== debian/changelog ===
devscripts (2.25.15+deb13u1) trixie; urgency=medium

  * Team upload.
  * Update branch in gbp.conf & Vcs-Git URL.
  * debchange: trixie is now stable, forky is testing.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Aug 2025 12:53:58 +0200
