=== debian/control ===
--- 
+++ 
@@ -69,7 +69,7 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
-Vcs-Git: https://salsa.debian.org/debian/devscripts.git
+Vcs-Git: https://salsa.debian.org/debian/devscripts.git -b trixie
 
 Package: devscripts
 Architecture: all
