=== debian/changelog ===
devscripts (2.25.16) experimental; urgency=medium

  [ Mechtilde ]
  * Improved the German translation of the manpage for the tool bts

  [ Nick Brown ]
  * uscan: correct setting of request headers

  [ Hugh McMaster ]
  * uscan:
    - uscan/Downloader.pm: Clone main git repository and submodules separately
    - uscan/git.pm: Refactor code to clone versionless repositories with or
      without submodules and refactor '$newversion' generation
    - test/test_uscan_git: Update submodule test names
    - test/test_uscan_git: Add tests to clone from HEAD with submodules

  [ Yadd ]
  * salsa:
    - Use current repository if project is missing (check_repo, del_repo,
      forks, last_ci_status, and merge_requests) and add "path" subcommand
    - Add update_watch5 command to update debian/watch to version 5
  * uscan
    - Add more git debug
    - Add recommended dependency to libio-string-perl (used by uscan/http)
    - Better uscan test framework based on LWP::Protocol::PSGI
    - Add new debian/watch format: version 5
      * uscan: force Version-Schema to "group" for main watchsource when
        Version-Schema is "checksum"
      * Split uscan manpage and create debian-watch(5) [version 5] and
        debian-watch-4(5) for previous formats
    - Add liblwp-protocol-psgi-perl in autopkgtest dependencies
  * Update French translation

 -- Yadd <yadd@debian.org>  Sun, 20 Jul 2025 10:32:11 +0200
