=== debian/control ===
--- 
+++ 
@@ -29,8 +29,10 @@
  libfile-touch-perl <!nocheck>,
  libgit-wrapper-perl <!nocheck>,
  libgitlab-api-v4-perl (>= 0.13) <!nocheck>,
+ libio-string-perl <!nocheck>,
  libjson-perl <!nocheck>,
  liblist-compare-perl <!nocheck>,
+ liblwp-protocol-psgi-perl <!nocheck>,
  libmoo-perl <!nocheck>,
  libstring-shellquote-perl <!nocheck>,
  libtest-output-perl <!nocheck>,
@@ -69,7 +71,7 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
-Vcs-Git: https://salsa.debian.org/debian/devscripts.git -b trixie
+Vcs-Git: https://salsa.debian.org/debian/devscripts.git
 
 Package: devscripts
 Architecture: all
@@ -100,6 +102,7 @@
  libdistro-info-perl,
  libencode-locale-perl,
  libgit-wrapper-perl,
+ libio-string-perl,
  libjson-perl,
  liblist-compare-perl,
  libstring-shellquote-perl,
