=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  gnupg,
  libdistro-info-perl,
  libgitlab-api-v4-perl,
+ libio-string-perl,
  libjson-perl,
+ liblwp-protocol-psgi-perl,
  libtest-output-perl,
  libwww-perl,
  lzip,
