## devscripts 2.25.17

=== debian/changelog ===
devscripts (2.25.17) experimental; urgency=medium

  [ наб ]
  * uscan: add sample Forgejo (Codeberg) stanzas

  [ James Cowgill ]
  * mk-origtargz:
    - Exclude empty directories when using Files-Included
      (Closes: #1021287)
    - Add a test for Files-Included-<component>
    - Document --include-file option
  * uscan:
    - Fix indentation in copyright file examples
    - Add an example using the Files-Included stanza (Closes: #977795)

  [ Dorle Osterode ]
  * (de) po4a/po/de.po: Update translation

  [ Hugh McMaster ]
  * .gitignore: Add scripts/dep-14-convert-git-branch-names
  * test/test_uscan_git:
    - Update watch file for version 5 syntax
    - Use global variable 'MODULE1' for 'subrepo'
    - Update some error messages

  [ Yadd ]
  * Replace gpg by gnupg and sopv by gpgv into test dependencies because
    devscripts tests do not work with sequoia gpg (Closes: #1109607)
  * uscan:
    - Add "auto" values for Uversion-Mangle and Filename-Mangle
    - Add macros @COMPONENT@, @SEMANTIC_VERSION@, @STABLE_VERSION@
    - Fix some debug messages broken by v5
    - Apply pagemangle also when searchmode=plain (Closes: #1057773)
    - support overriding +~ delimiter for groups (Closes: #976829)
    - add aliases: Version-Regex and Version-Pattern are aliases of
      Matching-Pattern
    - Fix doc for boolean option (Closes: #1109879)
    - Fix Git-Modules option (Closes: #1109883)
    - Drop pasv option: no effect for a while (Closes: #1109878)
    - Add template engine
      * Add GitHub template
      * Add Metacpan template
  * Update French translations

  [ Niels Thykier ]
  * uscan templates:
    - Template/Github.pm:
      * Set `pgpmode` to `none` by default
      * Do not override `Search-Mode` if provided in the file
    - Template/Metacpan.pm:
      * Set `pgpmode` to `none` by default
      * Do not override `source` if provided
      * Allow `::` in metacpan dists
    - Fix some undef warnings

 -- Yadd <yadd@debian.org>  Mon, 28 Jul 2025 22:34:14 +0200
