=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  faketime <!nocheck>,
  file <!nocheck>,
  git (>= 1:2.7.0) <!nocheck>,
- gpg <!nocheck>,
+ gnupg <!nocheck>,
  gpg-agent <!nocheck>,
+ gpgv <!nocheck>,
  help2man,
  isort <!nocheck>,
  libdistro-info-perl <!nocheck>,
@@ -60,7 +61,6 @@
  python3-unidiff <!nocheck>,
  python3-xdg <!nocheck>,
  shunit2 <!nocheck>,
- sopv <!nocheck> | gpgv <!nocheck>,
  subversion [!i386] <!nocheck>,
  unzip <!nocheck>,
  wdiff <!nocheck>,
