=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  faketime,
  git,
  gnupg,
+ gpgv,
  libdistro-info-perl,
  libgitlab-api-v4-perl,
  libio-string-perl,
